#SystemLinkAdministration tbody{
    border-bottom: solid 10px white;
}

#SystemLinkAdministration td{
    padding: 3px 0px;
}

#SystemLinkAdministration td input[type='text']{
    padding: 2px;
    border: 1px solid #cdcdcd;
    width: 250px;
}

.sys_links_saved{
    color: green;
    margin-bottom: 10px;
}
